WordPress.org

Support

Support » Plugins and Hacks » Magento WordPress Integration » [Plugin: Magento WordPress Integration] Magento Enterprise?

[Plugin: Magento WordPress Integration] Magento Enterprise?

  • I’m running Magento Enterprise 1.11 and have replaced the code in Magento’s functions.php, got the Mage.php path right and the package/template fields are filled in correctly, but when I go to the blog homepage I get a HTTP Server Error 500

    Does this plugin support Magento Enterprise or is this an issue with older versions of wordpress or something totally different?

    http://wordpress.org/extend/plugins/magento-wordpress-integration/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Magento WordPress Integration] Magento Enterprise?’ is closed to new replies.
Skip to toolbar